## linux-meta-mtk 5.15.0.1027.29

=== debian/changelog ===
linux-meta-mtk (5.15.0.1027.29) jammy; urgency=medium

  * Bump ABI 5.15.0-1027

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 26 Sep 2023 07:14:32 +0800

linux-meta-mtk (5.15.0.1026.28) jammy; urgency=medium

  * Bump ABI 5.15.0-1026

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 21 Sep 2023 05:38:06 +0800

linux-meta-mtk (5.15.0.1025.27) jammy; urgency=medium

  * Bump ABI 5.15.0-1025

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 07 Sep 2023 20:55:52 +0800

linux-meta-mtk (5.15.0.1024.26) jammy; urgency=medium

  * Bump ABI 5.15.0-1024

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 01 Sep 2023 12:44:44 +0800

linux-meta-mtk (5.15.0.1023.25) jammy; urgency=medium

  * Bump ABI 5.15.0-1023

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

  * Miscellaneous Ubuntu changes
    - Ubuntu-mtk-5.15.0.1022.24

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 24 Aug 2023 11:48:48 +0800

linux-meta-mtk (5.15.0.1022.24) jammy; urgency=medium

  * Bump ABI 5.15.0-1022

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Fri, 04 Aug 2023 15:32:14 +0800

linux-meta-mtk (5.15.0.1021.23) jammy; urgency=medium

  * Bump ABI 5.15.0-1021

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/scripts/misc/git-ubuntu-log from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 28 Jul 2023 14:24:06 +0800

linux-meta-mtk (5.15.0.1020.22) jammy; urgency=medium

  * Bump ABI 5.15.0-1020

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 19 Jul 2023 21:07:22 +0800

linux-meta-mtk (5.15.0.1019.21) jammy; urgency=medium

  * Bump ABI 5.15.0-1019

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 18 Jul 2023 19:29:51 +0800

linux-meta-mtk (5.15.0.1018.20) jammy; urgency=medium

  * Bump ABI 5.15.0-1018

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 12 Jun 2023 15:36:16 +0800

linux-meta-mtk (5.15.0.1017.19) jammy; urgency=medium

  * Bump ABI 5.15.0-1017

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 25 May 2023 16:13:25 +0800

linux-meta-mtk (5.15.0.1016.18) jammy; urgency=medium

  * Bump ABI 5.15.0-1016

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Tue, 16 May 2023 23:09:08 +0800

linux-meta-mtk (5.15.0.1015.17) jammy; urgency=medium

  * Bump ABI 5.15.0-1015

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 13 Apr 2023 16:42:27 +0800

linux-meta-mtk (5.15.0.1014.16) jammy; urgency=medium

  * Bump ABI 5.15.0-1014

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 27 Mar 2023 17:39:56 +0800

linux-meta-mtk (5.15.0.1013.15) jammy; urgency=medium

  * Bump ABI 5.15.0-1013

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sun, 26 Mar 2023 17:52:55 +0800

linux-meta-mtk (5.15.0.1012.14) jammy; urgency=medium

  * Bump ABI 5.15.0-1012

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 22 Mar 2023 23:03:24 +0800

linux-meta-mtk (5.15.0.1011.13) jammy; urgency=medium

  * Bump ABI 5.15.0-1011

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sun, 19 Mar 2023 19:18:11 +0800

linux-meta-mtk (5.15.0.1010.12) jammy; urgency=medium

  * Bump ABI 5.15.0-1010

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sun, 12 Mar 2023 15:11:38 +0800

linux-meta-mtk (5.15.0.1009.11) jammy; urgency=medium

  * Bump ABI 5.15.0-1009

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 11 Jan 2023 19:58:09 +0800

linux-meta-mtk (5.15.0.1008.10) jammy; urgency=medium

  * Bump ABI 5.15.0-1008

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 14 Dec 2022 19:05:46 +0800

linux-meta-mtk (5.15.0.1007.9) jammy; urgency=medium

  * Bump ABI 5.15.0-1007

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 01 Dec 2022 11:59:15 +0800

linux-meta-mtk (5.15.0.1006.8) jammy; urgency=medium

  * Bump ABI 5.15.0-1006

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 23 Nov 2022 20:17:50 +0800

linux-meta-mtk (5.15.0.1005.7) jammy; urgency=medium

  * Update kernel version 5.15.0-1005.7

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 10 Nov 2022 10:13:45 +0800

linux-meta-mtk (5.15.0.1005.6) jammy; urgency=medium

  * Bump ABI 5.15.0-1005

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 24 Oct 2022 21:01:50 +0800

linux-meta-mtk (5.15.0.1004.5) jammy; urgency=medium

  * Bump ABI 5.15.0-1004

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Thu, 22 Sep 2022 11:13:09 +0800

linux-meta-mtk (5.15.0.1003.4) jammy; urgency=medium

  * Bump ABI 5.15.0-1003

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Mon, 15 Aug 2022 14:30:17 +0800

linux-meta-mtk (5.15.0.1002.3) jammy; urgency=medium

  * Bump ABI 5.15.0-1002

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 20 Jul 2022 11:34:20 +0800

linux-meta-mtk (5.15.0.1001.2) jammy; urgency=medium

  * Bump ABI 5.15.0-1001

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Sun, 15 May 2022 12:16:46 +0800

linux-meta-mtk (5.15.0.1000.1) jammy; urgency=medium

  * Bump ABI 5.15.0-1000.1

 -- Hsuan-Yu Lin <shane.lin@canonical.com>  Wed, 04 May 2022 12:16:58 +0800
