=== debian/control ===
Source: linux-meta-mtk
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
Build-Depends-Arch:
 linux-mtk-headers-5.15.0-1027,
 linux-headers-5.15.0-1027-mtk,
 linux-modules-5.15.0-1027-mtk,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-mtk/+git/jammy

Package: linux-headers-mtk
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-mtk
Description: Linux kernel headers for MediaTek systems.
 This package will always depend on the latest kernel headers available
 for MediaTek systems.

Package: linux-image-mtk
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-mtk
Description: Linux kernel image for MediaTek systems.
 This package will always depend on the latest kernel image available
 for MediaTek systems.

Package: linux-tools-mtk
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-mtk
Description: Linux kernel versioned tools for MediaTek systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for MediaTek systems.

Package: linux-mtk
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-mtk--full--mtk, kernel-testing--linux-mtk--full--preferred,
Depends: ${misc:Depends}, linux-image-mtk (= ${binary:Version}), linux-headers-mtk (= ${binary:Version})
Description: Complete Linux kernel for MediaTek systems.
 This package will always depend on the latest complete Linux kernel available
 for MediaTek systems.
