## linux-meta-mtk 5.15.0.1028.30

=== debian/changelog ===
linux-meta-mtk (5.15.0.1028.30) jammy; urgency=medium

  * Bump ABI 5.15.0-1028

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 28 Sep 2023 20:07:07 +0800
