## linux-meta-mtk 5.15.0.1029.31

=== debian/changelog ===
linux-meta-mtk (5.15.0.1029.31) jammy; urgency=medium

  * Bump ABI 5.15.0-1029

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 03 Oct 2023 17:34:57 +0800
