## linux-meta-mtk 5.15.0.1030.32

=== debian/changelog ===
linux-meta-mtk (5.15.0.1030.32) jammy; urgency=medium

  * Bump ABI 5.15.0-1030

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 26 Feb 2024 12:40:59 +0800
