## linux-meta-mtk 5.15.0.1031.33

=== debian/changelog ===
linux-meta-mtk (5.15.0.1031.33) jammy; urgency=medium

  * Bump ABI 5.15.0-1031

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 15 May 2024 20:04:51 +0800
