## linux-meta-mtk 5.15.0.1032.34

=== debian/changelog ===
linux-meta-mtk (5.15.0.1032.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1032

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 13 Jun 2024 14:26:19 +0800
