## linux-meta-mtk 5.15.0.1033.35

=== debian/changelog ===
linux-meta-mtk (5.15.0.1033.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1033

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 08 Jul 2024 15:18:27 +0800
