## linux-meta-mtk 5.15.0.1034.36

=== debian/changelog ===
linux-meta-mtk (5.15.0.1034.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1034

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 04 Sep 2024 11:37:14 +0800
