=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-mtk-headers-5.15.0-1033,
- linux-headers-5.15.0-1033-mtk,
- linux-modules-5.15.0-1033-mtk,
+ linux-mtk-headers-5.15.0-1034,
+ linux-headers-5.15.0-1034-mtk,
+ linux-modules-5.15.0-1034-mtk,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-mtk/+git/jammy
 
 Package: linux-headers-mtk
