## linux-meta-mtk 5.15.0.1035.37

=== debian/changelog ===
linux-meta-mtk (5.15.0.1035.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Oct 2024 12:47:10 +0800
