## linux-meta-mtk 5.15.0.1036.39

=== debian/changelog ===
linux-meta-mtk (5.15.0.1036.39) jammy; urgency=medium

  * Update kernel version 5.15.0-1036.43

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 02 Jan 2025 12:26:05 +0800

linux-meta-mtk (5.15.0.1036.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Thu, 26 Dec 2024 15:19:31 +0800
