## linux-meta-mtk 5.15.0.1037.40

=== debian/changelog ===
linux-meta-mtk (5.15.0.1037.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 21 Feb 2025 10:49:25 +0800
