## linux-meta-mtk 5.15.0.1038.41

=== debian/changelog ===
linux-meta-mtk (5.15.0.1038.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Wed, 16 Apr 2025 11:44:36 +0800
