## linux-meta-mtk 5.15.0.1039.42

=== debian/changelog ===
linux-meta-mtk (5.15.0.1039.42) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 13 May 2025 21:00:29 +0800
