## linux-meta-mtk 5.15.0.1040.43

=== debian/changelog ===
linux-meta-mtk (5.15.0.1040.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 24 Jun 2025 13:22:09 +0800
