## linux-meta-mtk 5.15.0.1041.44

=== debian/changelog ===
linux-meta-mtk (5.15.0.1041.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

  * Miscellaneous Ubuntu changes
    - [Packaging] add linux-modules-mediatek-camisp packages

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Tue, 19 Aug 2025 11:22:27 +0800
