=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk, kmod
 Build-Depends-Arch:
- linux-mtk-headers-5.15.0-1040,
- linux-headers-5.15.0-1040-mtk,
- linux-modules-5.15.0-1040-mtk,
+ linux-mtk-headers-5.15.0-1041,
+ linux-headers-5.15.0-1041-mtk,
+ linux-modules-5.15.0-1041-mtk,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-mtk/+git/jammy
 
 Package: linux-headers-mtk-5.15
@@ -45,6 +45,19 @@
  This package will always depend on the latest complete Linux kernel available
  for MediaTek systems.
 
+Package: linux-modules-mediatek-camisp-genio510-5.15
+Architecture: arm64
+Section: kernel
+Provides: linux-modules-mediatek-camisp-genio700
+Depends: ${misc:Depends}, linux-image-mtk-5.15 (= ${binary:Version}), linux-modules-mediatek-camisp-genio510-${kernel-abi-version}-mtk,
+Description: Extra drivers for camisp modules for the mediatek genio510/genio700 flavour
+
+Package: linux-modules-mediatek-camisp-genio1200-5.15
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-mtk-5.15 (= ${binary:Version}), linux-modules-mediatek-camisp-genio1200-${kernel-abi-version}-mtk,
+Description: Extra drivers for camisp for the mediatek genio1200 flavour
+
 Package: linux-headers-mtk
 Architecture: arm64
 Section: kernel
@@ -80,3 +93,16 @@
  This package will always depend on the latest complete Linux kernel available
  for MediaTek systems.
 
+Package: linux-modules-mediatek-camisp-genio510
+Architecture: arm64
+Section: kernel
+Provides: linux-modules-mediatek-camisp-genio700
+Depends: ${misc:Depends}, linux-image-mtk (= ${binary:Version}), linux-modules-mediatek-camisp-genio510-${kernel-abi-version}-mtk,
+Description: Extra drivers for camisp modules for the mediatek genio510/genio700 flavour
+
+Package: linux-modules-mediatek-camisp-genio1200
+Architecture: arm64
+Section: kernel
+Depends: ${misc:Depends}, linux-image-mtk (= ${binary:Version}), linux-modules-mediatek-camisp-genio1200-${kernel-abi-version}-mtk,
+Description: Extra drivers for camisp for the mediatek genio1200 flavour
+
